@charset "UTF-8";
/* CSS Document */

/* STRUCTURAL SYTLE DEFINITIONS  */
 
body  {
	font-size: 1em; 
	margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #bodywrapper selector */
	color: white;
	background-color: #FFFFFF;
	background-image: url(architects_images/services_bg.gif);
	background-repeat: repeat-x;
}
/* --------------------------------------------------- */
a:link {
	color: #0266a3;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	border: 0px;
}
a:visited {
	font: normal 90%; Arial, Helvetica, sans-serif;
	color: #0266a3;
	text-decoration: none;
	border: 0px;
}
a:hover {
	font: normal 90%; Arial, Helvetica, sans-serif;
	color: #0266a3;
	text-decoration: underline;
	border: 0px;
}
a:active {
	font: normal 90%; Arial, Helvetica, sans-serif;
	color: #0266a3;
	text-decoration: none;
	border: 0px;
}
img {
	border: 0px;
	
}
#trany {
	border: #fff 0px solid;
	display: none;
}

 /* -----HEADER CONTENT, INCLUDES LOGO, and main navigaiton----- */
 #header {
	background-color: white;
	height: 150px;
	width: 920px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
 #header #logo {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	height: 119px;
	width: 217px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
 #flash {
	padding: 0px;
	width: 920px;
	padding: 0px;
	height: 28px;
	text-align: center;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
 #flashindex0 {
	padding: 0px;
	width: 920px;
	height: 257px;
	background-color: #fff;
	text-align: center;
	margin-top: 130px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
 #bodywrapper {
	width: 920px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background-color: transparent;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
 #contentwrap {
	width: 920px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: transparent;
	padding-top: 10px;
}
/* --------------------------------------------------- */	
/* GLOBAL NAVIGATION MENU  */

#globalmenuwrap{
	float: right;
	width: 528px;
	height: 60px;
	margin-top: 38px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #fff;
}

#globalmenuwrap p{
width: 440px;
padding-left: 10px;

}
/* Start of global Navigation Menu  */
/* --------------------------------------------------- */
.ddcolortabs{
	padding: 0;
	margin: 0px;
	width: 528px;
	height: 22px;
	voice-family: "\"}\"";
	voice-family: inherit;
	overflow: visible;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #0266a3;
	background-color: #FFFFFF;
}

.ddcolortabs ul{
	font: normal 10px Arial, Verdana, sans-serif;
	margin:0;
	padding:0;
	list-style:none;
	
}

.ddcolortabs li{
	display:inline;
	margin:0 2px 0 0;
	padding:0;
	text-transform:lowercase;
}
.ddcolortabs a{
	float:left;
	color: black;
	background: #ccc;
	margin:0;
	padding:0 0 0 0px;
	text-decoration:none;
	letter-spacing: 1px;
	border: 0;
}
.ddcolortabs a span{
	float:left;
	display:block;
	background: #fff;
	padding: 6px 15px 2px 14px;/* keep to 7px  */
	cursor: hand;
	
}
.ddcolortabs a:hover{
	background-color: #fff;
	text-decoration: none;
}

.ddcolortabs a:hover span{
	background: #fff url(ddtabmenufiles/media/color_tabs_left.gif) no-repeat left top;
}

.ddcolortabs a.current span{ /*currently selected tab*/
	background: #fff url(ddtabmenufiles/media/color_tabs_left.gif) no-repeat left top;
}

.tabcontainer{
	clear: left;
	width:518px; /*width of 2nd level sub menus*/
	height:40px;
	margin: 0px;
	background-color: white;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
}
.tabcontent{
	display:none;
	margin: 0px;
	padding: 0px;
}
.tabcontainer a:link{
	font: normal 10px Arial, Verdana, sans-serif;
	color: #000;
	text-decoration: none;	
}
.tabcontainer a:visited{
	font: normal 10px Arial, Verdana, sans-serif;
	color: #000;
	text-decoration: none;	
	}
.tabcontainer a:hover{
	font: normal 10px Arial, Verdana, sans-serif;
	color: #000;
	text-decoration: underline;	
}
.tabcontainer a:active{
	font: normal 10px Arial, Verdana, sans-serif;
	color: #000;	
}
.tabcontainer .current{
	font: normal 10px Arial, Verdana, sans-serif;
	color: #000;
	background: #cce0ed;/* lightest blue  */	
}
/* End of global Navigation Menu  */
/* --------------------------------------------------- */


/* FLOATED AND CLEARED STYLES */	
.fltrt { /* right float class. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* left float class */
	float: left;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
}


/* -----
#container {
	min-height:500px
}
* html #container {
	height:500px
}---- */

/* RIGHT COLUMN STYLES */	

 #right {
	float: right;
	width: 515px;
	margin: 0px;
	padding: 10px 0px 0px 0px;	/* no width specified, to keep list edges flush */
} 
 #right p {
	margin: 0px;
	color: #000000;
	width: 515px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 110%;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 16px 0px;
}
p .quotes {
	color: #000000; /* #006666 = red/wine colour  */
	text-transform: none;
	width: 380px;
	font-family: Verdana, Arial, Helvetica, "sans serif";
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	background-color: #cce0ed;
	line-height: 140%;
}
p .subline {
	color: #0266A3; /* #006666 = torquoise colour  */
	text-transform: none;
	padding: 0px;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
 #right p .floatright {
	text-align: right;
}
#right h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #0266a3;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	text-transform: capitalize;
	text-align: left;
	display: block;
}
#right h3 {
	color: #0266a3;
	text-transform: capitalize;
	text-align: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
/* START OF LIST STYLES */
#right ul.projectdetails { /* list style for project details bold and normal text. */
	list-style: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 110%;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#right ul.projectdetails .normal {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
}
#right ul.bluesquares { /* list style for blue square bulleted list. */
	list-style-image: url(architects_images/blue_bullet.gif);
	list-style-position: outside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 120%;
	font-weight: normal;
	color: #000;
	margin-top: -5px;
}
#right ol .caplets{
	font-family: Arial, Helvetica, sans-serif;
	color: #0266a3;
	font-size: 100%;
	font-weight: normal;
	padding: 0;
	list-style-type: lower-alpha;
	list-style-position: outside;
	margin: 0;
}
#right ol li .caplets{
	color: #000000;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 110%;
	font-weight: normal;
	padding: 0;
}
#right ol li .para{
	margin: 0px;
	color: #000000;
	width: 98%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 110%;
	font-weight: normal;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}   
/* END OF LIST STYLES */
#right a:link {
	color: #0266a3;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
}
#right a:visited {
	font: normal 100%; Arial, Helvetica, sans-serif;
	color: #0266a3;
	text-decoration: none;
}
#right a:hover {
	font: normal 100%; Arial, Helvetica, sans-serif;
	color: #0266a3;
	text-decoration: underline;
}
#right a:active {
	font: normal 100%; Arial, Helvetica, sans-serif;
	color: #0266a3;
	text-decoration: none;

}
/* ------------------- start of image gallery -------------------------------*/
 #right #gallery {
	width: 515px;
	height: 150px;
	padding-bottom: 20px;
	margin: 0px;
	background-color: #FFFFFF;
}
#right #thumbnail { 
	margin: 0px;
}
#right .thumbnail img { 
	float: left;
	width: 101px; 
	height: 74px;
	margin: 2px 2px 2px 0; 
}
#right .thumbnail p { 
	position: inherit;
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	color: #7FAB13; 
}
#right p .imgfloatright {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
/* -------------------- end of image gallery ------------------------------- */




/* -------------------- MAIN CONTENT ------------------------------- */  
h1 {
	color: #ffffff;
	text-transform: capitalize;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 405px;
}
h1 .breadcrumb3 { 
	font: normal 65% Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 4px;
	text-transform: capitalize;
}
h2 {
	color: #0266a3;
	margin: 0px;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
h3 {
	font: normal 80%/100% Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	text-transform: capitalize;
}
h3 .thumbnailtxt {
	font: bold 140% Arial, Helvetica, sans-serif;
	color: #0266a3 ;
	margin: 0px;
	padding: 0px;
	float: left;
}
 #center {
	width: 371px;
	padding: 10px 0px 0px 0px;
	margin: 0px;
} 
 #center p {
	color: #000;
	margin: 0px; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 10px 10px 0px;
	width: 380px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
}
#center h2 {
	color: #0266a3;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-transform: capitalize;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
 #center .featureproject {
	color: #000;
	width: 371px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
 #center .featureproject img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
}
 #center .featureproject p {
 	margin: 0px 0px 0px 10px;
}
/* Start of left list menu */
/* --------------------------------------------------- */
#center ul#leftmenu {
	list-style: none;
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 0px 0px;
	width: 373px;
	white-space: normal;
	background: #cce0ed
}
#center ul#leftmenu li a:link {
	font: normal 11px/18px Verdana, Arial, Helvetica, "sans serif";
	color: #000; 
	text-decoration: none;
	display: block;
	width: 363px;
	border-bottom: 2px solid #fff;
	padding-left: 10px;
	text-transform: capitalize;
}
ul#leftmenu li a:visited {
	font: normal 11px/18px Verdana, Arial, Helvetica, "sans serif";
	color: #000;
	text-decoration: none;
	display: block;
	width: 363px;
	border-bottom: 2px solid #fff;
	padding-left: 10px;
	text-transform: capitalize;
}
#center ul#leftmenu li a:hover {
	font: normal 11px/18px Verdana, Arial, Helvetica, "sans serif";
	color: #fff; 
	text-decoration: none;
	background-color: #0266a3;
	display: block;
	padding-left: 10px;
	text-transform: capitalize;
}
#center ul#leftmenu li a:active {
	font: normal 11px/18px Verdana, Arial, Helvetica, "sans serif";
	color: #000; 
	text-decoration: none;
	display: block;
	width: 363px;/* set for mozilla */
	background-color: #E2ECD7;
	padding-left: 10px;
	text-transform: capitalize;
}
#center ul#leftmenu li.current {
	font: normal 11px/18px Verdana, Arial, Helvetica, "sans serif";
	color: #000; 
	text-decoration: none;
	display: block;
	width: 373px;/* set for mozilla */
	background-color: #ffffff;
	text-transform: capitalize;
}

/* End of left list menu */

/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* Start thumbnail intro page Styles */

#flash .horzthumbnails { 
	margin: 10px 0px 0px 0px;
}
#flash #thumbnail { 
	margin: 10px 0px 0px 20px;
}
#flash .thumbnail img { 
	float: left;
	width: 112px; 
	height: 83px;
	margin: 0 3px 3px 0; 
}
#flash p .imgfloatright {
	float: right;
	margin: 3px 0px 3px 10px;
}
#flash p .imgfloatleft {
	float: left;
	margin: 5px 40px 20px 2px;
	border: 1px solid #A58E74;
}

/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* Start Form Styles */

#right .forms {
	float: left;
	padding: 0px 0px 20px 0px;
		
}
#right .forms p{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000; 
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	clear: both;
}
#right .forms p label {
	float: left;
	width: 40%;
	font-weight: bold;
	white-space: normal;
}
#right .forms .text {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000;
	background: #ccc;
	padding: 2px;
	width: 190px;
	border: 1px solid #fff;
}
#right .forms p .submit {
	font: bold 90% Arial, Helvetica, sans-serif;
	color: #000;
	background: #ccc;
	border: 1px solid #fff;
	padding: 0px;
	margin: 0px;
}
#right .forms p .reset {
	font: bold 90% Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
	border: 1px solid #fff;
	padding: 0px;
	margin-left: 40px;
	
}
#forms caption
{
	font: bold 100%/130% Arial, Helvetica, sans-serif;
	color: #000;	
	text-align: left;
}
#right .forms .text2 {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000;
	background: #ccc;
	padding: 2px;
	width: 30px;
	border: 1px solid #fff;
}
/* --------------------------------------------------- */
/* End Form Styles */

/* --------------------------------------------------- */			
.pad {
	padding: 10px 0px 0px 10px;
}

/* --------------------------------------------------- */

#footerwrapper {
	width: 920px;
	background-color: transparent;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;

}
#footer {	
	width: 515px;
	background: white;
	float: right;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #0266a3;
}

#footer p {
	font: normal 70%/130% Arial, Helvetica, sans-serif;
	color: #666;
	margin: 10px 0px;
	padding: 10px 0px 0px 0px;
	text-align: left;
}
#footer a:link {
	font: normal 100%/130% Arial, Helvetica, sans-serif;
	color: #666; /* wine colour */
	text-decoration: underline;
}
#footer a:visited {
	font:  normal 100%/130% Arial, Helvetica, sans-serif;
	color: #000; /* wine colour */
	text-decoration: none;
}
#footer a:hover {
	font:  normal 100%/130% Arial, Helvetica, sans-serif;
	color: #0266a3; /* identity blue  */
	text-decoration: underline;
}
#footer a:active {
	font:  normal 100%/130% Arial, Helvetica, sans-serif;
	color: #2997da; /* hightlight identity blue */
	text-decoration: underline;
}
#footer ul {
	margin: 10px 0px 20px 200px;
	padding-left: 12px;
}
#footer li {
	font:  normal 70%/130% Arial, Helvetica, sans-serif;
	color: #0266a3;
	display: inline;	
	padding: 0px 4px 0px 4px;
	border-right: 1px solid;
}
#footer li a:link {
	color: #666;
	text-decoration: none;
}
#footer li a:visited {
	color: #000; 
	text-decoration: none;
}
#footer li a:hover {
	color: #0266a3;
}
#footer li a:active{
	color: #2997da; 
	text-decoration: none;
}
#footer ul li.first {
	border-left: 0px;
}
#footer ul li.last {
	border-right: 0px;
}
#footer .bold {
	font-weight: bold;	
}
#footer .zofo {
	color: #666;
}
.clearboth { clear: both; 
}
#footer img {
	float: left;
	padding: 10px 40px 10px 0px

}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/photo_click.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#gallery {
	width:920px;
	height:298px;
	position:relative;
	margin-top: 50px;
	padding: 0px;
}
#gallery ul {
	list-style:none;
	padding:0px;
	margin:0;
	width:380px;
	float:left;
	overflow:auto;
	height: 296px;
}
#gallery ul li {
	display:inline;
	width:91px;
	height:68px;
	float:left;
	margin:0 4px 6px 0;
	cursor:pointer;
}
#gallery ul li img {
	display:block;
	width:91px;
	height:68px;
}
#gallery ul li span {
	display:none;
	position:absolute;
	left:479px;
	top:235px;
	color:#666666;
	text-align:justify;
	font: 11px/15px verdana, arial, sans-serif;
}
#gallery ul li span b {color:#444;}

/* required for IE5.x and IE6 to display the start image size correctly */
#gallery ul li.click i img.default {
	width:515px;
	height: 296px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#gallery ul li.off {display:none;}

#gallery ul li.click {
	background-image: url(architects_images/project_thumb_blank2.gif);
	width:91px;
	height:68px;
	cursor:default;
	display:block;
}

#gallery ul li.click i {/* CONTROLS EXTRA LONG IMAGES */
	position:absolute;
	top: -5px;
	left:402px;
	width:515px;
	height:296px;
	overflow: visible; /* set to visible to allow viewer to see extra long images */
	margin: 0px;
	padding: 0px;
}

#gallery ul li.click i img {
	width:auto;
	height:auto;
	padding: 0px;
	margin: 0px;
}

#gallery ul li.click span {display:block;}

#gallery ul li img.blank {
	display:block;
	width:91px;
	height:68px;
	background-image: url(architects_images/project_thumb_blank.gif);
}
